prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfwnt
Description: Library to support common Windows NT specific formats
Version: 20240415
Libs: -L${libdir} -lfwnt
Libs.private:     -lpthread
Cflags: -I${includedir}

